yo_payments

Python Api Wrapper for the Yo Payments service

Installation

sudo pip3 install yo-payments

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.6 2016-01-01      
0.1.5 2016-01-01      
0.1.4 2015-03-11      
0.1.3 2015-02-25      
0.1.2 2013-10-31      
0.1.1 2013-10-31      
0.1.0 2013-10-31      

Issues with this package?

Page last updated 2022-03-28 20:26:57 UTC